Package ch.qos.logback.core.joran.event.stax

# Class EndEvent

java.lang.Object
ch.qos.logback.core.joran.event.stax.StaxEvent
ch.qos.logback.core.joran.event.stax.EndEvent

public class EndEvent extends StaxEvent
Created with IntelliJ IDEA. User: ceki Date: 7/2/13 Time: 4:07 PM To change this template use File | Settings | File Templates.

## Constructor Summary

Constructors
Constructor
Description
`EndEvent(String name, Location location)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class ch.qos.logback.core.joran.event.stax.StaxEvent

`getLocation, getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### EndEvent

public EndEvent(String name, Location location)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`